Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 02:29:38 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Good morning,

I’d like to inform you that I never received my refund for 2 undelivered orders. 

I would like to know when to expect them.

Best Regards,
Nadina Besic,
0561313252

Sent from my iPhone

> On 24 Feb 2021, at 5:28 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your refund is on its way
> Hi Nadina Bešić, we have successfully processed your refund for return 1000560879 for order 6273290533.
> Here’s how you will receive your refund:
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> New Balance Athletics Varsity Printed T-shirt with Short Sleeves
> Color: Black
> Size: M
> Quantity: 1
> SAR 118
>  
> LIFESTYLE
> Beesline Lip Care Coolips with SPF15
> Quantity: 1
> SAR 19
>  	
> Total	SAR 137
> Total Refund Amount	SAR 147
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195374